@import "bootstrap.min.css";
@import "slick.css";
/**
                                                                 
  ######   ####  ### ##  ###  ####
   #   #  ##  ##  ## #  #   #  # #
   #   #  #    #   ##   #####  #  
   #   #  ##  ##  # ##  #      #  
  ### ###  ####  ## ###  #### ###  
                                                                                                                                                                                                                                 
 *
 * @author: Noxer - Sistemas e Tecnologias da Informação.
 * @site: http://www.noxer.com.br/
 * @email: contato@noxer.com.br
 * @date: 2025/12/10
 * @language: Portuguese
 * @job: HTML5 / CSS3 / JS
 * @tools: PHP5
 * @cms: WordPress
 * 
 * Copyright(c) Todos os direitos reservados.
 *
**/

@font-face {
    font-family: 'GTWalsheimPro-Thin';
    src: url('../fonts/GTWalsheimPro-Thin.eot');
    src: url('../fonts/GTWalsheimPro-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GTWalsheimPro-Thin.woff2') format('woff2'),
        url('../fonts/GTWalsheimPro-Thin.woff') format('woff'),
        url('../fonts/GTWalsheimPro-Thin.ttf') format('truetype'),
        url('../fonts/GTWalsheimPro-Thin.svg#GTWalsheimPro-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'GTWalsheimPro-Light';
    src: url('../fonts/GTWalsheimPro-Light.eot');
    src: url('../fonts/GTWalsheimPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GTWalsheimPro-Light.woff2') format('woff2'),
        url('../fonts/GTWalsheimPro-Light.woff') format('woff'),
        url('../fonts/GTWalsheimPro-Light.ttf') format('truetype'),
        url('../fonts/GTWalsheimPro-Light.svg#GTWalsheimPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'GTWalsheimPro-Regular';
    src: url('../fonts/GTWalsheimPro-Regular.eot');
    src: url('../fonts/GTWalsheimPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GTWalsheimPro-Regular.woff2') format('woff2'),
        url('../fonts/GTWalsheimPro-Regular.woff') format('woff'),
        url('../fonts/GTWalsheimPro-Regular.ttf') format('truetype'),
        url('../fonts/GTWalsheimPro-Regular.svg#GTWalsheimPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'GTWalsheimPro-Bold';
    src: url('../fonts/GTWalsheimPro-Bold.eot');
    src: url('../fonts/GTWalsheimPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GTWalsheimPro-Bold.woff2') format('woff2'),
        url('../fonts/GTWalsheimPro-Bold.woff') format('woff'),
        url('../fontsG/TWalsheimPro-Bold.ttf') format('truetype'),
        url('../fonts/GTWalsheimPro-Bold.svg#GTWalsheimPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'GTWalsheimPro-Medium';
    src: url('../fonts/GTWalsheimPro-Medium.eot');
    src: url('../fonts/GTWalsheimPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GTWalsheimPro-Medium.woff2') format('woff2'),
        url('../fonts/GTWalsheimPro-Medium.woff') format('woff'),
        url('../fonts/GTWalsheimPro-Medium.ttf') format('truetype'),
        url('../fonts/GTWalsheimPro-Medium.svg#GTWalsheimPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* General
--------------------------------------------------*/
html {
	overflow: hidden;
	overflow-y: scroll;	
}
body {
	background: #1c1a19;
}
section {
	float: left;
	display: block;
	width: 100%;	
}
header h1 a,
footer h1,
section.ultmoProjetos div.setas a,
a.btMenu {
	text-indent: -9999px;
	overflow: hidden;
	display: block;	
}
img {
	vertical-align: middle;
	border: 0;
	page-break-inside: avoid;
	max-width: 100%;
}
a {
	outline: none !important;
}
.alignright {
	float: right;	
	margin-left: 15px;
}
.aligleft {
	float: left;
	margin-right: 15px;
}

/* Header
--------------------------------------------------*/
header {
	position: absolute;
	left: 0;
	top: 75px;
	width: 100%;	
}
header h1 {
	float: left;	
	width: 226px;
	height: 70px;
	margin: 0;
	padding: 0;
}
header h1 a {
	background: url(../img/bg/bg_logo.png) no-repeat;
	width: 226px;
	height: 70px;	
}
header nav {
	float: right;	
}
header nav ul {
	float: left;
	list-style: none;	
	margin: 0;
	margin-top: 15px;
	padding: 0;
}
header nav ul li {
	float: left;
	list-style: none;	
	margin-left: 30px;
}
header nav ul li a {
	font-family: 'GTWalsheimPro-Regular';
	font-size: 17px;
	color: #575d5c;
}
header nav ul li a:hover,
header nav ul li a:active,
header nav ul li a:focus {
	text-shadow: 0px 0px 0px rgba(255, 255, 255, 1);
	color: #575d5c;	
}
header div.dentro {
	border-bottom: 1px solid #575d5c;
	position: relative;
}
header div.dentro::after {
	width: 420px;
	height: 135px;
	content: '';
	display: block;
	background: url(../img/bg/bh_h_detalhe.png) no-repeat;
	position: absolute;
	right: 0;
	bottom: -135px;
}

/* Home
--------------------------------------------------*/
section.home {
	background: url(../img/bg/bg_home.jpg) no-repeat bottom center #dbd7cd;	
	padding-top: 370px;
}
section.home h2 {
	font-family: 'GTWalsheimPro-Regular';
	margin: 0;
	padding: 0;
	margin-bottom: 80px;
	line-height: 85px;
	font-size: 80px;
	color: #575d5c;	
}
section.home p {
	font-family: 'GTWalsheimPro-Light';
	color: #575d5c;	
	font-size: 20px;
	line-height: 28px;
}
section.home article {
	margin-bottom: 170px;	
}

/* Projetos
--------------------------------------------------*/
section.projetos {
	background: url(../img/bg/bg_efeito_1.jpg) no-repeat left -100px top 0 #dbd7cd;
	margin-top: 42px;
}
section.projetos div.container {
	background: #dbd7cd;
}
section.projetos hr {
	border-color: #75726d;	
	margin-bottom: 90px;
}
section.projetos hr.h2 {
	margin-top: 198px;
	padding-bottom: 135px;
	background: url(../img/bg/bg_h_linha.png) no-repeat left top;	
}
section.projetos h2 {
	font-family: 'GTWalsheimPro-Regular';
	color: #1c453c;
	margin: 0;
	padding: 0;
	font-size: 80px;
	max-width: 700px;
	line-height: 83px;
	margin-bottom: 160px;	
	position: relative;
}
section.projetos h2::before {
	background: url(../img/bg/bg_quadrado.jpg) no-repeat;
	width: 226px;
	height: 160px;
	content: "";
	display: block;
	position: absolute;
	right: -340px;
	top: 0;	
}
section.projetos div.box h3 {
	font-family: 'GTWalsheimPro-Regular';
	font-size: 30px;
	color: #575d5c;	
}
section.projetos div.box h3 strong {
	font-family: 'GTWalsheimPro-Bold';
}
section.projetos div.txt {
	padding-bottom: 120px;	
}
section.projetos div.txt p {
	font-family: 'GTWalsheimPro-Regular';
	font-size: 26px;
	color: #575d5c;
}
section.projetos .topo {
	padding-top: 120px;
}

/* Últimos Projetos
--------------------------------------------------*/
section.ultmoProjetos {
	border-top: 150px solid #575d5c;
	min-height: 760px;	
}
section.ultmoProjetos .slick-slider {
	height: 10px;	
}
section.ultmoProjetos .container-fluid {
	position: relative;
	margin: 0;
	padding: 0;
}
section.ultmoProjetos div.topo {
	position: absolute;
	left: 0;
	top: -73px;
	width: 100%;
	z-index: 100;
}
section.ultmoProjetos div.topo .centro {
	max-width: 1170px;
	margin: 0 auto;	
	min-height: 720px;
	float: none;
}
section.ultmoProjetos div.topo h2 {
	font-family: 'GTWalsheimPro-Thin';
	font-size: 12px;
	margin: 0;
	color: #cfcbc1;	
}
section.ultmoProjetos div.topo h3 {
	font-family: 'GTWalsheimPro-Regular';
	font-size: 26px;
	margin: 0;
	color: #cfcbc1;
	margin-top: 10px;
	border-top: 1px solid #cfcbc1;
	padding-top: 10px;	
	height: 50px;
	background: url(../img/bg/bg_seta_2.png) no-repeat top 0px right 0;
}
section.ultmoProjetos div.topo ul {
	margin: 0;
	padding: 0;	
	z-index: 100;
	list-style: none;
	max-width: 503px;
}
section.ultmoProjetos div.topo ul li {
	background: url(../img/bg/bg_menu.png);
	border-bottom: 1px solid #dbd7cd;	
}
section.ultmoProjetos div.topo ul li a {
	font-family: 'GTWalsheimPro-Regular';
	font-size: 16px;
	display: block;
	color: #dbd7cd;
	padding: 10px 15px;	
}
section.ultmoProjetos div.topo ul li a:hover,
section.ultmoProjetos div.topo ul li a:active,
section.ultmoProjetos div.topo ul li a:focus {
	text-decoration: none;	
}
section.ultmoProjetos article {
	max-width: 600px;
	padding-left: 90px;
	padding-top: 70px;	
	position: relative;
	z-index: 200;
}
section.ultmoProjetos article h2 {
	font-family: 'GTWalsheimPro-Medium';
	margin-bottom: 70px;
	font-size: 40px;
	color: #dbd7cd;	
}
section.ultmoProjetos article p {
	font-family: 'GTWalsheimPro-Light';
	font-size: 18px;
	margin-bottom: 20px;
	color: #dbd7cd;	
}
section.ultmoProjetos div.setas {
	position: absolute;
	left: 50%;
	bottom: 64px;
	margin-left: 60px;
}
section.ultmoProjetos div.setas a.btAnterior {
	background: url(../img/bg/bg_seta_c_1.png) no-repeat;
	width: 23px;
	height: 35px;	
	float: left;
	margin-right: 25px;
}
section.ultmoProjetos div.setas a.btProximo {
	background: url(../img/bg/bg_seta_c_2.png) no-repeat;
	width: 23px;
	height: 35px;
	float: left;	
	margin-left: 25px;
}
section.espaco {
	margin-top: 40px;
	height: 100px;
	background: #575d5c;
	float: left;	
}

/* Parceiros
--------------------------------------------------*/
section.parceiros {
	background: url(../img/bg/bg_logos.jpg) no-repeat top center;
	min-height: 1058px;	
	padding-top: 160px;
	padding-bottom: 50px;
	background-size: cover;
}
section.parceiros ul {
	margin: 0;
	padding: 0;
	list-style: none;	
}
section.parceiros ul li {
	margin: 0;
	padding: 0;
	list-style: none;	
	float: left;
	margin-bottom: 60px;
	width: 180px;
	height: 83px;
}
@media (min-width: 768px) {
section.parceiros .ten-columns > .col-sm-2 {
    width: 20%;
  }
}
section.parceiros .col-sm-2 {
	text-align: center;
	min-height: 150px;
}

/* Footer
--------------------------------------------------*/
footer {
	float: left;
	display: block;
	width: 100%;
	background: #1c1a19;
	min-height: 326px;	
}
footer h1 {
	width: 220px;
	height: 70px;
	margin: 0;
	padding: 0;
	background: url(../img/bg/bg_logo_footer.png) no-repeat;	
}
footer p.rede {
	background: url(../img/bg/bg_instagram.png) no-repeat left center;
	padding-left: 25px;
	margin-top: 45px;
}
footer p.rede a {
	text-decoration: none;
}
footer p.rede a:hover {
	text-decoration: underline;
}
footer h3 {
	font-family: 'GTWalsheimPro-Light';
	margin: 0;
	padding: 0;
	color: #FFF;
	font-size: 18px;	
}
footer p {
	font-family: 'GTWalsheimPro-Light';
	margin: 0;
	padding: 0;
	color: #FFF;
	font-size: 18px;	
}
footer p a {
	color: #FFF;
}
footer p a:hover,
footer p a:active,
footer p a:focus {
	color: #FFF;
}
footer hr {
	margin-top: 60px;
	margin-bottom: 40px;
	border-color: #dbd7cd;
}
div.creditos {
	float: left;
	display: block;
	width: 100%;
	background: #9a958e;
	text-align: center;	
}
div.creditos p {
	font-family: 'GTWalsheimPro-Thin';
	margin: 10px 0;
	padding: 0;	
	color: #FFF;
	font-size: 12px;
}
div.creditos p a,
div.creditos p a:active,
div.creditos p a:focus,
div.creditos p a:hover {
	color: #FFF;
}
.btMenu {
	display: none;	
}
div.menu {
	display: none;	
}
@media (max-width: 980px) {
	header h1 {
		margin-bottom: 10px;
	}
	header div.dentro::after {
		height: 50px;
		bottom: -50px;
		width: 410px;
	}
	a.btMenu {
		display: block;
		background: url(../img/bg/bg_mn.png) no-repeat;
		width: 41px;
		height: 22px;
		float: right;	
	}
	div.menu {
		display: none;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		background: url(../img/bg/bg_menu.png);
		padding: 40px 20px;
		z-index: 100;	
	}
	div.menu ul {
		margin: 0;
		padding: 0;
		z-index: 100;
		list-style: none;
	}
	div.menu ul li {
		border-bottom: 1px solid #FFF;
	}
	div.menu ul li a {
		font-family: 'GTWalsheimPro-Regular';
		font-size: 16px;
		display: block;
		color: #FFF;
		padding: 10px 15px;
	}
	div.menu ul li a:hover,
	div.menu ul li a:active,
	div.menu ul li a:focus {
		text-decoration: none;	
	}
	div.menu .fecha {
		font-family: 'GTWalsheimPro-Regular';
		float: right;
		color: #FFF;
	}
	header nav {
		display: none;	
	}	
	section.home h2 {
		font-size: 60px;
		line-height: 60px;
		font-size: 47px;
		margin-top: 30px;
	}
	section.home {
		padding-top: 210px;	
	}
	section.home article {
		margin-bottom: 100px;	
	}
	section.home p {
		font-size: 18px;
		line-height: 22px;	
	}
	section.ultmoProjetos div.topo h3 {
		font-size: 18px;
		padding-top: 15px;	
		background: url(../img/bg/bg_seta_mn.png) no-repeat top 13px right 0;
	}
	section.espaco {
		height: 1px;	
	}
	section.projetos {
		padding-top: 0px;	
	}
	section.projetos h2 {
		margin-bottom: 0;
		font-size: 36px;
		line-height: 44px;
		padding-right: 100px;	
	}
	section.projetos h2::before {
		right: 0;
		width: 96px;
		background: url(../img/bg/bg_quadrado.png) no-repeat;	
	}
	section.projetos .box figure {
		width: 135px;
		margin-right: 30px;
		float: left;
	}
	section.projetos div.box h3 {
		font-size: 18px;	
		margin-top: 30px;
		float: left;
		width: 125px;
	}
	section.projetos div.txt {
		padding-right: 20px;
	}
	section.projetos div.txt p {
		font-size: 18px;	
	}
	section.projetos hr.h2 {
		margin-top: 60px;
		margin-bottom: 60px;	
	}
	section.projetos {
		background-size: contain;
		min-height: 1147px	
	}
	footer p {
		font-size: 14px;	
	}
	footer h3 {
		font-size: 14px;	
	}
	footer h1 {
		height: 70px;
		margin-bottom: 30px;	
		background: url(../img/bg/bg_logo_footer.png) no-repeat;
	}
	section.projetos div.txt {
		background: url(../img/bg/bg_seta_3.png) no-repeat top right;
		padding-right: 60px;
	}
	footer {
		padding-bottom: 30px;	
	}
	section.parceiros {
		padding-top: 100px;	
	}
	section.parceiros .col-sm-2 {
		min-height: 80px;
		width: 50%;
		float: left;	
	}
	section.ultmoProjetos div.topo h3 {
		height: 50px;	
	}
	/*.slick-slide img {
		display: block;
		width: 100%;
		height: 485px;
		width: 329px;
	}*/
	.slick-slide img {
		display: block;
		width: 100%;
		position: relative;
		height: 400px;
	}
	section.ultmoProjetos article {
		padding: 0;	
		width: auto;
		max-width: none;
	}
	section.ultmoProjetos article {
		max-width: 354px;
		padding-bottom: 50px;
		padding: 0 60px;	
	}
	section.ultmoProjetos article h2 {
		margin-top: 30px;
		margin-bottom: 30px;
		font-size: 20px;	
	}
	section.ultmoProjetos div.setas {
		left: auto;
		right: 0;
		bottom: -77px;
		width: 100%;	
	}
	section.ultmoProjetos div.setas a.btAnterior {
		margin-left: 15px;	
	}
	section.ultmoProjetos div.setas a.btProximo {
		float: right;
		margin-right: 15px;
	}
	section.ultmoProjetos .slick-slider {
		height: auto;	
	}
}

@media screen and (max-width: 1340px) and (min-width: 980px) {
	section.ultmoProjetos div.img {
		width: 30%;	
	}
}
